/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/sass/index.scss ***!
  \**************************************************************************************************************/
@charset "UTF-8";
*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:where([hidden]:not([hidden=until-found])) {
  display: none !important;
}

:where(html) {
  -webkit-text-size-adjust: none;
  color-scheme: dark light;
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
@media (prefers-reduced-motion: no-preference) {
  :where(html:focus-within) {
    scroll-behavior: smooth;
  }
}
:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  line-height: 1.5;
  font-family: system-ui, sans-serif;
  -webkit-font-smoothing: antialiased;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(button) {
  border-style: solid;
}

:where(a) {
  text-underline-offset: 0.2ex;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}

:where(img, picture, svg) {
  max-inline-size: 100%;
  block-size: auto;
}

:where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(h1, h2, h3) {
  line-height: calc(1em + 0.5rem);
}

:where(hr) {
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(:focus-visible) {
  outline: 2px solid var(--focus-color, Highlight);
  outline-offset: 2px;
}

:where(.visually-hidden:not(:focus, :active, :focus-within, .not-visually-hidden)) {
  clip-path: inset(50%) !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  border: 0 !important;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes member_anim {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
body {
  font-family: "IBM Plex Sans", "IBM Plex Sans JP", "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", sans-serif;
  font-weight: 700;
  color: #3F3F3F;
  position: relative;
  width: 100%;
  font-feature-settings: "palt";
}
body a {
  text-decoration: none;
}
body a span {
  text-decoration: none;
}
body img {
  width: 100%;
}
body section {
  position: relative;
}
body .hide {
  display: none !important;
}
body img, body svg, body picture {
  width: 100%;
}

@media print, screen and (min-width: 768px) {
  /*debug	
  @function cvwp($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guide.png) no-repeat top center !important;
  	background-size: 1440px auto !important;
      background-position: 0px 0 !important;
  	#header{
  		width: 1440px !important;
  	}
  	#wrapper{
  		width: 1440px !important;
      opacity: 0.5;
  	}
  	#footer{
  	}
  }
  */
  body {
    background: #F8F8F8;
    /*============================
    #wrapper
    ============================*/
  }
  body .pc_only {
    display: block !important;
  }
  body .sp_only {
    display: none !important;
  }
  body #loading {
    background: #F2F2F2;
    position: fixed;
    top: -10%;
    left: -10%;
    width: 120%;
    height: 120%;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #loading.passive {
    pointer-events: none;
    opacity: 0;
  }
  body #loading .img {
    width: 31.875vw;
    position: relative;
  }
  body #loading .img span {
    display: block;
    width: 100%;
    font-size: 1.25vw;
    font-style: normal;
    font-weight: 600;
    line-height: 2.1527777778vw; /* 172.222% */
    letter-spacing: 0.1125vw;
    margin-top: 2.7777777778vw;
    position: relative;
    left: 0.3472222222vw;
  }
  body #loading .img .gif {
    position: absolute;
    width: 3.4722222222vw;
    top: 0.8333333333vw;
    right: -0.625vw;
  }
  body #loading #load_bar {
    width: 100%;
    height: 0.6944444444vw;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1001;
  }
  body #loading #load_bar .load_bar {
    display: block;
    width: 0%;
    height: 100%;
    background: #43A0E3;
  }
  body #wrapper {
    position: relative;
    overflow: hidden;
    /*============================
    #header
    ============================*/
    /*============================
    #menu
    ============================*/
    /*============================
    #footer
    ============================*/
  }
  body #wrapper .container {
    position: relative;
    width: 93.0555555556vw;
    margin: 0 auto;
  }
  body #wrapper #header {
    position: fixed;
    height: 3.3333333333vw;
    z-index: 102;
    width: 100%;
  }
  body #wrapper #header #btn_menu {
    position: fixed;
    top: 2.2916666667vw;
    right: 2.7777777778vw;
    z-index: 103;
    cursor: pointer;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
  }
  body #wrapper #header #btn_menu:hover .t:before {
    bottom: 0.2083333333vw;
  }
  body #wrapper #header #btn_menu:hover .c {
    background: #ffffff;
  }
  body #wrapper #header #btn_menu.open .c {
    background: #ffffff;
  }
  body #wrapper #header #btn_menu .t {
    display: inline-block;
    font-size: 1.1111111111vw;
    font-style: normal;
    font-weight: 600;
    line-height: 1.8055555556vw; /* 162.5% */
    letter-spacing: 0.1vw;
    position: relative;
    margin-right: 1.1111111111vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #header #btn_menu .t:before {
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    content: "";
    display: block;
    width: 100%;
    height: 0.2083333333vw;
    background: #43A0E3;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  body #wrapper #header #btn_menu .c {
    display: block;
    width: 0.9722222222vw;
    height: 0.9722222222vw;
    background: #43A0E3;
    border: 1px solid #43A0E3;
    border-radius: 50%;
  }
  body #wrapper #header .container {
    width: 92.5vw;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
    padding-top: 1.25vw;
  }
  body #wrapper #header .container .logo {
    display: inline-block;
    width: 18.125vw;
  }
  body #wrapper #header .container .btn {
    width: 19.7222222222vw;
    height: 3.0555555556vw;
    background: #43A0E3;
    border-radius: 1.5277777778vw;
    display: flex !important;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-left: 2.2222222222vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    border: 1px solid #43A0E3;
    box-sizing: border-box;
  }
  body #wrapper #header .container .btn:hover {
    background: #ffffff;
  }
  body #wrapper #header .container .btn:hover .t {
    color: #43A0E3;
  }
  body #wrapper #header .container .btn:hover .mark {
    background-image: url(.././img/mark_blue.svg);
  }
  body #wrapper #header .container .btn .t {
    font-size: 0.8333333333vw;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.075vw;
    color: #ffffff;
  }
  body #wrapper #header .container .btn .mark {
    width: 1.1111111111vw;
    height: 1.1111111111vw;
    display: block;
    background: url(.././img/mark_white.svg) no-repeat center center;
    background-size: contain;
    position: relative;
    margin-left: 0.5555555556vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #header .container .circle {
    width: 22.0833333333vw;
    position: absolute;
    top: 3.4722222222vw;
    left: 69.7916666667vw;
    display: inline-block;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    cursor: pointer;
    transform: rotate(-15deg);
  }
  body #wrapper #header .container .circle:hover {
    transform: rotate(0deg);
  }
  body #wrapper #menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 601px;
    z-index: 101;
    background: #ffffff;
    transform: translateX(100%);
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #menu.open {
    transform: translateX(0%);
  }
  body #wrapper #menu .box {
    max-height: 100vh;
    overflow-y: scroll;
  }
  body #wrapper #menu .box .items {
    padding: 110px 40px 110px 80px;
  }
  body #wrapper #menu .box .items .item {
    margin-bottom: 40px;
  }
  body #wrapper #menu .box .items .item:last-child {
    margin-bottom: 0;
  }
  body #wrapper #menu .box .items .item.mb {
    margin-bottom: 60px;
  }
  body #wrapper #menu .box .items .item:nth-of-type(1) .t {
    display: block;
    width: 127px;
  }
  body #wrapper #menu .box .items .item:nth-of-type(2) .t {
    display: block;
    width: 107px;
  }
  body #wrapper #menu .box .items .item:nth-of-type(3) .t {
    display: block;
    width: 99px;
  }
  body #wrapper #menu .box .items .item:nth-of-type(4) .t {
    display: block;
    width: 181px;
  }
  body #wrapper #menu .box .items .item:nth-of-type(5) .t {
    display: block;
    width: 158px;
  }
  body #wrapper #menu .box .items .item:nth-of-type(6) .t {
    display: block;
    width: 242px;
  }
  body #wrapper #menu .box .items .item a {
    color: #3F3F3F;
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-end;
    align-content: flex-end;
    flex-wrap: wrap;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #menu .box .items .item a:hover {
    transform: translateX(0.3472222222vw);
  }
  body #wrapper #menu .box .items .item a:hover .mark {
    transform: translate(0.3472222222vw, -0.3472222222vw);
  }
  body #wrapper #menu .box .items .item .sub {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px; /* 162.5% */
    letter-spacing: 1.44px;
    display: block;
    margin-bottom: 20px;
    width: 100%;
  }
  body #wrapper #menu .box .items .item .txt {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
  }
  body #wrapper #menu .box .items .item .txt.btm {
    align-items: flex-end;
    align-content: flex-start;
  }
  body #wrapper #menu .box .items .item .txt.btm .mark {
    top: 0.0694444444vw;
  }
  body #wrapper #menu .box .items .item .t {
    display: block;
  }
  body #wrapper #menu .box .items .item .mark {
    width: 28px;
    height: 28px;
    display: block;
    background: url(.././img/mark_blue2.svg) no-repeat center center;
    background-size: contain;
    position: relative;
    margin-left: 30px;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #footer {
    background: linear-gradient(180deg, #3F3F3F 0%, #2E2D2D 100%);
  }
  body #wrapper #footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    padding-top: 9.3055555556vw;
    padding-bottom: 9.3055555556vw;
    position: relative;
  }
  body #wrapper #footer .container .copy {
    color: #787878;
    font-size: 0.8333333333vw;
    font-style: normal;
    font-weight: 600;
    line-height: 1.6666666667vw; /* 200% */
    letter-spacing: 0.075vw;
    margin: 0 5.5555555556vw 0 0;
    width: 15.2777777778vw;
  }
  body #wrapper #footer .container .link {
    display: flex !important;
  }
  body #wrapper #footer .container .link li {
    margin: 0 1.6666666667vw 0 0;
  }
  body #wrapper #footer .container .link li a {
    color: #ffffff;
    font-size: 0.8333333333vw;
    font-style: normal;
    font-weight: 600;
    line-height: 1.6666666667vw; /* 200% */
    letter-spacing: 0.075vw;
  }
  body #wrapper #footer .container .link li a:hover {
    text-decoration: underline;
  }
  body #wrapper #footer .container .nav {
    display: flex;
    position: absolute;
    bottom: 1.5277777778vw;
    right: 3.3333333333vw;
  }
  body #wrapper #footer .container .nav p {
    font-size: 1.1111111111vw;
    font-style: normal;
    font-weight: 600;
    line-height: 1.8055555556vw; /* 162.5% */
    letter-spacing: 0.1vw;
    color: #787878;
    margin: 0 3.4722222222vw 0 0;
  }
  body #wrapper #footer .container .nav ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
  }
  body #wrapper #footer .container .nav ul li {
    margin: 0 1.6666666667vw 0 0;
  }
  body #wrapper #footer .container .nav ul li:last-child {
    margin-right: 0;
  }
  body #wrapper #footer .container .nav ul li a {
    color: #ffffff;
    font-size: 1.1111111111vw;
    font-style: normal;
    font-weight: 600;
    line-height: 1.8055555556vw; /* 162.5% */
    letter-spacing: 0.1vw;
  }
  body #wrapper #footer .container .nav ul li a:hover {
    text-decoration: underline;
  }
  body #wrapper #btn_contact {
    position: fixed;
    top: 11.25vw;
    right: 0;
    z-index: 100;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #btn_contact a {
    border-radius: 0.6944444444vw 0px 0px 0.6944444444vw;
    width: 2.9861111111vw;
    height: 13.75vw;
    box-sizing: border-box;
    background: #ffffff;
    border-top: 2px solid #43A0E3;
    border-bottom: 2px solid #43A0E3;
    border-left: 2px solid #43A0E3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  body #wrapper #btn_contact a:nth-of-type(2) {
    border-top: 2px solid #E34E35;
    border-bottom: 2px solid #E34E35;
    border-left: 2px solid #E34E35;
    height: 18.3333333333vw;
    margin-top: 1.3888888889vw;
  }
  body #wrapper #btn_contact a:nth-of-type(2) .t {
    color: #E34E35;
  }
  body #wrapper #btn_contact a:nth-of-type(2) .mark {
    background-image: url(.././img/mark_orange2.svg);
  }
  body #wrapper #btn_contact a:nth-of-type(2):hover {
    background: #E34E35;
  }
  body #wrapper #btn_contact a:nth-of-type(2):hover .t {
    color: #ffffff;
  }
  body #wrapper #btn_contact a:hover {
    background: #43A0E3;
  }
  body #wrapper #btn_contact a:hover .t {
    color: #ffffff;
  }
  body #wrapper #btn_contact a:hover .mark {
    background-image: url(.././img/mark_white.svg);
  }
  body #wrapper #btn_contact .t {
    width: 100%;
    text-align: center;
    display: block;
    font-size: 1.1111111111vw;
    font-style: normal;
    font-weight: 600;
    line-height: 1.5277777778vw; /* 137.5% */
    letter-spacing: 0.1vw;
    color: #43A0E3;
    margin-bottom: 0.6944444444vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #btn_contact .mark {
    width: 1.1111111111vw;
    height: 1.1111111111vw;
    display: block;
    background: url(.././img/mark_blue.svg) no-repeat center center;
    background-size: contain;
    position: relative;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  /*debug		
  @function cvw($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guidesp.png) no-repeat top center !important;
  	background-size: 100% auto !important;
    // background-position: 0px -45px !important;
    background-position: 0px 135px !important;
  	#header{
  		width: 375px !important;
  	}
  	#wrapper{
      opacity: 0.5;
  	}
  	#footer{
  	}
  }
  */
  body {
    background: #F8F8F8;
    /*============================
    #wrapper
    ============================*/
  }
  body .pc_only {
    display: none !important;
  }
  body .sp_only {
    display: block !important;
  }
  body #loading {
    background: #F2F2F2;
    position: fixed;
    top: -10%;
    left: -10%;
    width: 120%;
    height: 120%;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #loading.passive {
    pointer-events: none;
    opacity: 0;
  }
  body #loading .img {
    width: 70.4vw;
    position: relative;
  }
  body #loading .img span {
    display: block;
    width: 100%;
    font-size: 3.4666666667vw;
    font-style: normal;
    font-weight: 600;
    line-height: 4vw; /* 172.222% */
    letter-spacing: 0.2133333333vw;
    margin-top: 5.3333333333vw;
    position: relative;
    left: 0.5333333333vw;
  }
  body #loading .img .gif {
    position: absolute;
    width: 10.6666666667vw;
    top: -1.6vw;
    right: -2.9333333333vw;
  }
  body #loading #load_bar {
    width: 100%;
    height: 2.6666666667vw;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1001;
  }
  body #loading #load_bar .load_bar {
    display: block;
    width: 0%;
    height: 100%;
    background: #43A0E3;
  }
  body #wrapper {
    position: relative;
    overflow: hidden;
    /*============================
    #header
    ============================*/
    /*============================
    #menu
    ============================*/
    /*============================
    #footer
    ============================*/
  }
  body #wrapper .container {
    position: relative;
    width: 92vw;
    margin: 0 auto;
  }
  body #wrapper #header {
    position: fixed;
    height: 12.8vw;
    z-index: 100;
    width: 100%;
  }
  body #wrapper #header .container {
    width: 92.8vw;
  }
  body #wrapper #header .container .logo {
    width: 47.2vw;
    padding-top: 5.8666666667vw;
  }
  body #wrapper #header #btn_menu {
    position: fixed;
    top: 5.3333333333vw;
    right: 6.4vw;
    z-index: 103;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
  }
  body #wrapper #header #btn_menu.open {
    background: #ffffff;
  }
  body #wrapper #header #btn_menu .t {
    display: inline-block;
    font-size: 4.2666666667vw;
    font-style: normal;
    font-weight: 600;
    line-height: 3.7333333333vw; /* 162.5% */
    letter-spacing: 0.384vw;
    position: relative;
    margin-right: 4.2666666667vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    top: -0.5333333333vw;
  }
  body #wrapper #header #btn_menu .t:before {
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    content: "";
    display: block;
    width: 100%;
    height: 0.8vw;
    background: #43A0E3;
    position: absolute;
    bottom: -3.4666666667vw;
    left: 0;
  }
  body #wrapper #header #btn_menu .c {
    display: block;
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    background: #43A0E3;
    border: 1px solid #43A0E3;
    border-radius: 50%;
  }
  body #wrapper #menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 101;
    background: #ffffff;
    transform: translateX(100%);
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #menu.open {
    transform: translateX(0%);
  }
  body #wrapper #menu .box {
    max-height: 100vh;
    min-height: 100vh;
    min-height: 100svh;
    overflow: scroll;
  }
  body #wrapper #menu .box .items {
    padding: 13.3333333333vw 10.6666666667vw 13.3333333333vw 10.6666666667vw;
  }
  body #wrapper #menu .box .items .item {
    margin-bottom: 8vw;
  }
  body #wrapper #menu .box .items .item:last-child {
    margin-bottom: 0;
  }
  body #wrapper #menu .box .items .item.mb {
    margin-bottom: 8vw;
  }
  body #wrapper #menu .box .items .item:nth-of-type(1) .t {
    display: block;
    width: 28vw;
  }
  body #wrapper #menu .box .items .item:nth-of-type(2) .t {
    display: block;
    width: 23.4666666667vw;
  }
  body #wrapper #menu .box .items .item:nth-of-type(3) .t {
    display: block;
    width: 21.8666666667vw;
  }
  body #wrapper #menu .box .items .item:nth-of-type(4) .t {
    display: block;
    width: 39.7333333333vw;
  }
  body #wrapper #menu .box .items .item:nth-of-type(5) .t {
    display: block;
    width: 34.9333333333vw;
  }
  body #wrapper #menu .box .items .item:nth-of-type(6) .t {
    display: block;
    width: 53.3333333333vw;
  }
  body #wrapper #menu .box .items .item a {
    color: #3F3F3F;
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-end;
    align-content: flex-end;
    flex-wrap: wrap;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #menu .box .items .item .sub {
    font-size: 2.6666666667vw;
    font-style: normal;
    font-weight: 600;
    line-height: 5.3333333333vw; /* 162.5% */
    letter-spacing: 0.384vw;
    display: block;
    width: 100%;
    margin-bottom: 2.6666666667vw;
  }
  body #wrapper #menu .box .items .item .txt {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
  }
  body #wrapper #menu .box .items .item .txt.btm {
    align-items: flex-end;
    align-content: flex-start;
  }
  body #wrapper #menu .box .items .item .t {
    display: block;
  }
  body #wrapper #menu .box .items .item .mark {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    display: block;
    background: url(.././img/mark_blue2.svg) no-repeat center center;
    background-size: contain;
    position: relative;
    margin-left: 4vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #wrapper #footer {
    background: linear-gradient(180deg, #3F3F3F 0%, #2E2D2D 100%);
  }
  body #wrapper #footer .container {
    padding-top: 10.6666666667vw;
    padding-bottom: 27.7333333333vw;
  }
  body #wrapper #footer .container .copy {
    color: #787878;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 600;
    line-height: 6.4vw; /* 200% */
    letter-spacing: 0.288vw;
    position: absolute;
    bottom: 10.6666666667vw;
    left: 0;
    width: 100%;
    text-align: center;
    display: block;
  }
  body #wrapper #footer .container .nav {
    margin-bottom: 8.8vw;
  }
  body #wrapper #footer .container .nav p {
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 600;
    line-height: 6.9333333333vw; /* 162.5% */
    letter-spacing: 0.384vw;
    color: #787878;
    text-align: center;
    width: 100%;
    margin-bottom: 2.6666666667vw;
  }
  body #wrapper #footer .container .nav ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
  }
  body #wrapper #footer .container .nav ul li {
    margin: 0 4.2666666667vw;
  }
  body #wrapper #footer .container .nav ul li a {
    color: #ffffff;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 600;
    line-height: 6.4vw; /* 162.5% */
    letter-spacing: 0.384vw;
  }
  body #wrapper #footer .container .link {
    width: 100%;
  }
  body #wrapper #footer .container .link li {
    width: 100%;
    margin-bottom: 2.1333333333vw;
    text-align: center;
  }
  body #wrapper #footer .container .link li:last-child {
    margin-bottom: 0;
  }
  body #wrapper #footer .container .link li a {
    color: #ffffff;
    font-size: 2.6666666667vw;
    font-style: normal;
    font-weight: 600;
    line-height: 5.3333333333vw; /* 200% */
    letter-spacing: 0.288vw;
  }
  body #btn_fix {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    padding-bottom: 8vw;
  }
  body #btn_fix a {
    width: 65.0666666667vw;
    margin: 0 auto;
    display: block;
    line-height: 0;
  }
  body #btn_contact {
    position: fixed;
    top: 36.8vw;
    right: 0;
    z-index: 100;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #btn_contact a {
    border-radius: 2.6666666667vw 0px 0px 2.6666666667vw;
    width: 9.0666666667vw;
    height: 37.3333333333vw;
    background: #ffffff;
    border-top: 2px solid #43A0E3;
    border-bottom: 2px solid #43A0E3;
    border-left: 2px solid #43A0E3;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  body #btn_contact a:nth-of-type(2) {
    border-top: 2px solid #E34E35;
    border-bottom: 2px solid #E34E35;
    border-left: 2px solid #E34E35;
    height: 50.1333333333vw;
    margin-top: 5.3333333333vw;
  }
  body #btn_contact a:nth-of-type(2) .t {
    color: #E34E35;
  }
  body #btn_contact a:nth-of-type(2) .mark {
    background-image: url(.././img/mark_orange2.svg);
  }
  body #btn_contact .t {
    width: 100%;
    text-align: center;
    display: block;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 600;
    line-height: 4.2666666667vw; /* 137.5% */
    letter-spacing: 0.288vw;
    color: #43A0E3;
    margin-bottom: 2.1333333333vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
  }
  body #btn_contact .mark {
    width: 4.2666666667vw;
    height: 4.2666666667vw;
    display: block;
    background: url(.././img/mark_blue.svg) no-repeat center center;
    background-size: contain;
    position: relative;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    margin: 0 auto;
  }
}
@media print, screen and (min-width: 768px) {
  @keyframes shine-run {
    0% {
      transform: scale(0) rotate(50deg);
      /* アニメ開始時は大きさ0、50度の傾き */
      opacity: 0;
      /* アニメ開始時は全透過 */
    }
    40% {
      transform: scale(1) rotate(50deg);
      /* 40%まで進む間に大きさを等倍に。傾きは50度のまま*/
      opacity: 1;
      /* 透過しない（しっかり表示される）ように1を設定 */
    }
    100% {
      transform: scale(250) rotate(50deg);
      /* 最後は元の大きさの250倍になるようにする。傾きは50度のまま*/
      opacity: 0;
      /* 全透過になるようにして、徐々に消えるような変化を付ける */
    }
  }
  body {
    background: #F8F8F8;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
  }
  body #wrapper {
    position: relative;
    overflow: hidden;
    /*============================
    #content
    ============================*/
  }
  body #wrapper a, body #wrapper button {
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
  }
  body #wrapper #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    box-sizing: border-box;
    padding: 27.69px 29.536px 0 36.92px;
    z-index: 10;
  }
  body #wrapper #header h1 {
    width: 177.216px;
    padding-top: 3.692px;
  }
  body #wrapper #header a {
    width: 147.68px;
  }
  body #wrapper #content {
    position: relative;
    width: 100%;
    margin: 0 auto;
  }
  body #wrapper .page {
    position: relative;
  }
  body #wrapper .page a, body #wrapper .page button {
    position: absolute;
    display: block;
  }
  body #wrapper .pnl {
    position: relative;
    line-height: 0;
  }
  body #wrapper .btn_buy {
    position: absolute;
    width: 572.26px;
  }
  body #wrapper .btn_buy .inner {
    display: block;
    overflow: hidden;
    position: relative;
  }
  body #wrapper .btn_buy .inner:before {
    content: ""; /* 文字は表示しないので中身無しを指定 */
    position: absolute; /* ボタンの位置を基準に絶対値指定する */
    display: block; /* 形式はblock */
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9));
    /* 背景色は透明から白になるグラデーション */
    width: 92.3px; /* 横幅 */
    height: 92.3px; /* 縦幅 */
    top: -110.76px; /* ボタン左上を基準に上へ60pxの位置 */
    left: -110.76px; /* ボタン左上を基準に左へ60pxの位置 */
    animation-name: shine-run; /* アニメーション名の指定 */
    animation-delay: 0s; /* アニメーションの開始時間指定 */
    animation-duration: 3s; /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in;
    /* アニメーションの動き指定（徐々に早く）*/
    animation-iteration-count: infinite;
    /* アニメーションの無限繰り返しの指定 */
  }
  body #wrapper .btn_movie.passive {
    pointer-events: none;
  }
  body #wrapper .movie_target {
    position: absolute;
  }
  body #wrapper .movie_target iframe {
    width: 100%;
    height: 100%;
  }
  body #wrapper #content {
    /*============================
    #header
    ============================*/
    /*============================
    #top
    ============================*/
    /*============================
    #intro
    ============================*/
    /*============================
    #about
    ============================*/
    /*============================
    #life
    ============================*/
    /*============================
    #care
    ============================*/
    /*============================
    #prod
    ============================*/
    /*============================
    #reason1
    ============================*/
    /*============================
    #voice
    ============================*/
    /*============================
    #reason2
    ============================*/
    /*============================
    #merit
    ============================*/
    /*============================
    #howto
    ============================*/
    /*============================
    #start
    ============================*/
    /*============================
    #qa
    ============================*/
    /*============================
    #outro
    ============================*/
    /*============================
    #footer
    ============================*/
  }
  body #wrapper #content #intro.page .btn_buy {
    bottom: 0;
    left: 79.378px;
  }
  body #wrapper #content #intro.page .movie.pnl {
    position: relative;
  }
  body #wrapper #content #intro.page .movie.pnl .ttl {
    position: absolute;
    width: 203.06px;
    left: 258.44px;
    top: -42.458px;
    z-index: 5;
  }
  body #wrapper #content #intro.page .movie.pnl .btn_movie, body #wrapper #content #intro.page .movie.pnl .movie_target {
    width: 609.18px;
    height: 350.74px;
    top: 0;
    left: 55.38px;
  }
  body #wrapper #content #intro.page .movie.pnl .btn_buy {
    bottom: 0;
    left: 81.224px;
  }
  body #wrapper #content #about.page .links {
    position: absolute;
    bottom: 3.692px;
    left: 36.92px;
  }
  body #wrapper #content #about.page .links p {
    white-space: nowrap;
    font-family: Noto Sans JP;
    font-weight: 500;
    font-style: Medium;
    font-size: 18.46px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0.03em;
    color: #261707;
  }
  body #wrapper #content #about.page .links p a {
    color: #261707;
    position: relative;
    display: inline;
    white-space: nowrap;
  }
  body #wrapper #content #life.page .pnl .btn.btn_hash {
    width: 430.118px;
    height: 84.916px;
    bottom: 0;
    left: 145.834px;
  }
  body #wrapper #content #care.page .pnl {
    position: relative;
  }
  body #wrapper #content #care.page .pnl .ttl {
    width: 659.022px;
    position: absolute;
    left: -3.692px;
    top: -38.766px;
    z-index: 3;
  }
  body #wrapper #content #care.page .pnl .btn_movie, body #wrapper #content #care.page .pnl .movie_target {
    position: absolute;
    width: 609.18px;
    height: 350.74px;
    top: 0;
    left: 55.38px;
  }
  body #wrapper #content #prod.page .btn_buy {
    bottom: 0;
    left: 73.84px;
  }
  body #wrapper #content #voice.page .btn_buy {
    bottom: 1.846px;
    left: 74.763px;
  }
  body #wrapper #content #howto.page .pnl .btn_movie, body #wrapper #content #howto.page .pnl .movie_target {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  body #wrapper #content #start.page .btn_buy {
    bottom: 158.756px;
    left: 73.84px;
  }
  body #wrapper #content #start.page .btn {
    bottom: 0;
    left: 73.84px;
    width: 572.26px;
    height: 118.144px;
  }
  body #wrapper #content #qa.page {
    background: #fefdfc;
  }
  body #wrapper #content #qa.page .qa_list {
    width: 646.1px;
    margin: 0 auto;
  }
  body #wrapper #content #qa.page .qa_list .qa_set {
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    margin-bottom: 18.46px;
  }
  body #wrapper #content #qa.page .qa_list .qa_set.open .qa_content {
    display: block;
  }
  body #wrapper #content #qa.page .qa_list .qa_set.open .qa_ttl:after {
    transform: translate(0, -50%) rotate(180deg);
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    padding-bottom: 14.768px;
    border-bottom: 1px solid;
    position: relative;
    border-image-source: linear-gradient(180deg, #F1E7C4 0%, #D0BD9F 100%), linear-gradient(270deg, #D8B15B 0%, #976F17 29.81%, #AA701C 52.88%, #D29743 77.4%, #D8B15B 100%);
    color: #231606;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .num {
    width: 90.454px;
    line-height: 0;
    padding-right: 11.999px;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .num.mt {
    position: relative;
    top: 7.384px;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .ttl {
    font-family: Noto Sans JP;
    font-weight: 700;
    font-style: Bold;
    font-size: 26.9516px;
    leading-trim: NONE;
    line-height: 200%;
    letter-spacing: 0.07em;
    width: 478.114px;
    top: 11.076px;
    left: 11.076px;
    position: relative;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .ttl.mt {
    top: 0;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl:after {
    position: absolute;
    content: "";
    display: block;
    width: 25.844px;
    height: 25.844px;
    background: url(.././img/arr.png) no-repeat center center;
    background-size: contain;
    top: 50%;
    right: 18.46px;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    transform: translate(0, -50%);
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_content {
    box-sizing: border-box;
    padding: 18.46px 18.46px 18.46px 18.46px;
    display: none;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_content p {
    font-family: Noto Sans JP;
    font-weight: 400;
    font-style: Regular;
    font-size: 23.2596px;
    leading-trim: NONE;
    line-height: 170%;
    letter-spacing: 0.11em;
    color: #231606;
  }
  body #wrapper #content #qa.page .btns {
    position: relative;
    padding-top: 44.304px;
  }
  body #wrapper #content #qa.page .btns .btn_contact {
    position: relative;
    width: 572.26px;
    margin: 0 auto;
  }
  body #wrapper #content #outro.page .btn_buy {
    bottom: 0;
    left: 73.84px;
  }
  body #wrapper #content #footer {
    background: #333333;
    color: #ffffff;
    padding: 55.38px 36.92px 55.38px 36.92px;
  }
  body #wrapper #content #footer a {
    color: #ffffff;
    text-decoration: none;
  }
  body #wrapper #content #footer .inner .info1 {
    font-weight: 400;
    font-style: W4;
    font-size: 21.7828px;
    leading-trim: NONE;
    line-height: 39.8736px;
    letter-spacing: 0;
    vertical-align: middle;
    margin-bottom: 18.46px;
  }
  body #wrapper #content #footer .inner .links {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 16.614px;
  }
  body #wrapper #content #footer .inner .links li {
    padding-right: 36.92px;
    position: relative;
    padding-bottom: 12.922px;
  }
  body #wrapper #content #footer .inner .links li:after {
    content: "";
    display: block;
    position: absolute;
    top: 9.23px;
    right: 18.46px;
    height: 38.766px;
    width: 1px;
    background: #ffffff;
  }
  body #wrapper #content #footer .inner .links a {
    font-weight: 400;
    font-style: W4;
    font-size: 25.844px;
    leading-trim: NONE;
    line-height: 39.8736px;
    letter-spacing: 0%;
    vertical-align: middle;
  }
  body #wrapper #content #footer .inner small {
    font-family: Noto Sans JP;
    font-weight: 500;
    font-style: Medium;
    font-size: 18.46px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0.03em;
    display: block;
    margin-bottom: 33.228px;
  }
  body #wrapper #content #footer .inner .copy {
    font-weight: 400;
    font-style: W4;
    font-size: 19.7522px;
    leading-trim: NONE;
    line-height: 36.5508px;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    color: #999999;
  }
  body #wrapper #content {
    width: 720px;
  }
  body #wrapper #header {
    position: fixed;
    width: 720px !important;
    left: 50% !important;
    transform: translate(-50%, 0px) !important;
  }
}
@media screen and (max-width: 767px) {
  @keyframes shine-run {
    0% {
      transform: scale(0) rotate(50deg);
      /* アニメ開始時は大きさ0、50度の傾き */
      opacity: 0;
      /* アニメ開始時は全透過 */
    }
    40% {
      transform: scale(1) rotate(50deg);
      /* 40%まで進む間に大きさを等倍に。傾きは50度のまま*/
      opacity: 1;
      /* 透過しない（しっかり表示される）ように1を設定 */
    }
    100% {
      transform: scale(250) rotate(50deg);
      /* 最後は元の大きさの250倍になるようにする。傾きは50度のまま*/
      opacity: 0;
      /* 全透過になるようにして、徐々に消えるような変化を付ける */
    }
  }
  body {
    background: #F8F8F8;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
  }
  body #wrapper {
    position: relative;
    overflow: hidden;
    /*============================
    #content
    ============================*/
  }
  body #wrapper a, body #wrapper button {
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
  }
  body #wrapper #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    box-sizing: border-box;
    padding: 3.8461538462vw 4.1025641026vw 0 5.1282051282vw;
    z-index: 10;
  }
  body #wrapper #header h1 {
    width: 24.6153846154vw;
    padding-top: 0.5128205128vw;
  }
  body #wrapper #header a {
    width: 20.5128205128vw;
  }
  body #wrapper #content {
    position: relative;
    width: 100%;
    margin: 0 auto;
  }
  body #wrapper .page {
    position: relative;
  }
  body #wrapper .page a, body #wrapper .page button {
    position: absolute;
    display: block;
  }
  body #wrapper .pnl {
    position: relative;
    line-height: 0;
  }
  body #wrapper .btn_buy {
    position: absolute;
    width: 79.4871794872vw;
  }
  body #wrapper .btn_buy .inner {
    display: block;
    overflow: hidden;
    position: relative;
  }
  body #wrapper .btn_buy .inner:before {
    content: ""; /* 文字は表示しないので中身無しを指定 */
    position: absolute; /* ボタンの位置を基準に絶対値指定する */
    display: block; /* 形式はblock */
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9));
    /* 背景色は透明から白になるグラデーション */
    width: 12.8205128205vw; /* 横幅 */
    height: 12.8205128205vw; /* 縦幅 */
    top: -15.3846153846vw; /* ボタン左上を基準に上へ60pxの位置 */
    left: -15.3846153846vw; /* ボタン左上を基準に左へ60pxの位置 */
    animation-name: shine-run; /* アニメーション名の指定 */
    animation-delay: 0s; /* アニメーションの開始時間指定 */
    animation-duration: 3s; /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in;
    /* アニメーションの動き指定（徐々に早く）*/
    animation-iteration-count: infinite;
    /* アニメーションの無限繰り返しの指定 */
  }
  body #wrapper .btn_movie.passive {
    pointer-events: none;
  }
  body #wrapper .movie_target {
    position: absolute;
  }
  body #wrapper .movie_target iframe {
    width: 100%;
    height: 100%;
  }
  body #wrapper #content {
    /*============================
    #header
    ============================*/
    /*============================
    #top
    ============================*/
    /*============================
    #intro
    ============================*/
    /*============================
    #about
    ============================*/
    /*============================
    #life
    ============================*/
    /*============================
    #care
    ============================*/
    /*============================
    #prod
    ============================*/
    /*============================
    #reason1
    ============================*/
    /*============================
    #voice
    ============================*/
    /*============================
    #reason2
    ============================*/
    /*============================
    #merit
    ============================*/
    /*============================
    #howto
    ============================*/
    /*============================
    #start
    ============================*/
    /*============================
    #qa
    ============================*/
    /*============================
    #outro
    ============================*/
    /*============================
    #footer
    ============================*/
  }
  body #wrapper #content #intro.page .btn_buy {
    bottom: 0;
    left: 11.0256410256vw;
  }
  body #wrapper #content #intro.page .movie.pnl {
    position: relative;
  }
  body #wrapper #content #intro.page .movie.pnl .ttl {
    position: absolute;
    width: 28.2051282051vw;
    left: 35.8974358974vw;
    top: -5.8974358974vw;
    z-index: 5;
  }
  body #wrapper #content #intro.page .movie.pnl .btn_movie, body #wrapper #content #intro.page .movie.pnl .movie_target {
    width: 84.6153846154vw;
    height: 48.7179487179vw;
    top: 0;
    left: 7.6923076923vw;
  }
  body #wrapper #content #intro.page .movie.pnl .btn_buy {
    bottom: 0;
    left: 11.2820512821vw;
  }
  body #wrapper #content #about.page .links {
    position: absolute;
    bottom: 0.5128205128vw;
    left: 5.1282051282vw;
  }
  body #wrapper #content #about.page .links p {
    white-space: nowrap;
    font-family: Noto Sans JP;
    font-weight: 500;
    font-style: Medium;
    font-size: 2.5641025641vw;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0.03em;
    color: #261707;
  }
  body #wrapper #content #about.page .links p a {
    color: #261707;
    position: relative;
    display: inline;
    white-space: nowrap;
  }
  body #wrapper #content #life.page .pnl .btn.btn_hash {
    width: 59.7435897436vw;
    height: 11.7948717949vw;
    bottom: 0;
    left: 20.2564102564vw;
  }
  body #wrapper #content #care.page .pnl {
    position: relative;
  }
  body #wrapper #content #care.page .pnl .ttl {
    width: 91.5384615385vw;
    position: absolute;
    left: -0.5128205128vw;
    top: -5.3846153846vw;
    z-index: 3;
  }
  body #wrapper #content #care.page .pnl .btn_movie, body #wrapper #content #care.page .pnl .movie_target {
    position: absolute;
    width: 84.6153846154vw;
    height: 48.7179487179vw;
    top: 0;
    left: 7.6923076923vw;
  }
  body #wrapper #content #prod.page .btn_buy {
    bottom: 0;
    left: 10.2564102564vw;
  }
  body #wrapper #content #voice.page .btn_buy {
    bottom: 0.2564102564vw;
    left: 10.3846153846vw;
  }
  body #wrapper #content #howto.page .pnl .btn_movie, body #wrapper #content #howto.page .pnl .movie_target {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  body #wrapper #content #start.page .btn_buy {
    bottom: 22.0512820513vw;
    left: 10.2564102564vw;
  }
  body #wrapper #content #start.page .btn {
    bottom: 0;
    left: 10.2564102564vw;
    width: 79.4871794872vw;
    height: 16.4102564103vw;
  }
  body #wrapper #content #qa.page {
    background: #fefdfc;
  }
  body #wrapper #content #qa.page .qa_list {
    width: 89.7435897436vw;
    margin: 0 auto;
  }
  body #wrapper #content #qa.page .qa_list .qa_set {
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    margin-bottom: 2.5641025641vw;
  }
  body #wrapper #content #qa.page .qa_list .qa_set.open .qa_content {
    display: block;
  }
  body #wrapper #content #qa.page .qa_list .qa_set.open .qa_ttl:after {
    transform: translate(0, -50%) rotate(180deg);
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    padding-bottom: 2.0512820513vw;
    border-bottom: 1px solid;
    position: relative;
    border-image-source: linear-gradient(180deg, #F1E7C4 0%, #D0BD9F 100%), linear-gradient(270deg, #D8B15B 0%, #976F17 29.81%, #AA701C 52.88%, #D29743 77.4%, #D8B15B 100%);
    color: #231606;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .num {
    width: 12.5641025641vw;
    line-height: 0;
    padding-right: 1.6666666667vw;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .num.mt {
    position: relative;
    top: 1.0256410256vw;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .ttl {
    font-family: Noto Sans JP;
    font-weight: 700;
    font-style: Bold;
    font-size: 3.7435897436vw;
    leading-trim: NONE;
    line-height: 200%;
    letter-spacing: 0.07em;
    width: 66.4102564103vw;
    top: 1.5384615385vw;
    left: 1.5384615385vw;
    position: relative;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl .ttl.mt {
    top: 0;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_ttl:after {
    position: absolute;
    content: "";
    display: block;
    width: 3.5897435897vw;
    height: 3.5897435897vw;
    background: url(.././img/arr.png) no-repeat center center;
    background-size: contain;
    top: 50%;
    right: 2.5641025641vw;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(0.22, 1, 0.36, 1);
    transform: translate(0, -50%);
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_content {
    box-sizing: border-box;
    padding: 2.5641025641vw 2.5641025641vw 2.5641025641vw 2.5641025641vw;
    display: none;
  }
  body #wrapper #content #qa.page .qa_list .qa_set .qa_content p {
    font-family: Noto Sans JP;
    font-weight: 400;
    font-style: Regular;
    font-size: 3.2307692308vw;
    leading-trim: NONE;
    line-height: 170%;
    letter-spacing: 0.11em;
    color: #231606;
  }
  body #wrapper #content #qa.page .btns {
    position: relative;
    padding-top: 6.1538461538vw;
  }
  body #wrapper #content #qa.page .btns .btn_contact {
    position: relative;
    width: 79.4871794872vw;
    margin: 0 auto;
  }
  body #wrapper #content #outro.page .btn_buy {
    bottom: 0;
    left: 10.2564102564vw;
  }
  body #wrapper #content #footer {
    background: #333333;
    color: #ffffff;
    padding: 7.6923076923vw 5.1282051282vw 7.6923076923vw 5.1282051282vw;
  }
  body #wrapper #content #footer a {
    color: #ffffff;
    text-decoration: none;
  }
  body #wrapper #content #footer .inner .info1 {
    font-weight: 400;
    font-style: W4;
    font-size: 3.0256410256vw;
    leading-trim: NONE;
    line-height: 5.5384615385vw;
    letter-spacing: 0;
    vertical-align: middle;
    margin-bottom: 2.5641025641vw;
  }
  body #wrapper #content #footer .inner .links {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 2.3076923077vw;
  }
  body #wrapper #content #footer .inner .links li {
    padding-right: 5.1282051282vw;
    position: relative;
    padding-bottom: 1.7948717949vw;
  }
  body #wrapper #content #footer .inner .links li:after {
    content: "";
    display: block;
    position: absolute;
    top: 1.2820512821vw;
    right: 2.5641025641vw;
    height: 5.3846153846vw;
    width: 1px;
    background: #ffffff;
  }
  body #wrapper #content #footer .inner .links a {
    font-weight: 400;
    font-style: W4;
    font-size: 3.5897435897vw;
    leading-trim: NONE;
    line-height: 5.5384615385vw;
    letter-spacing: 0%;
    vertical-align: middle;
  }
  body #wrapper #content #footer .inner small {
    font-family: Noto Sans JP;
    font-weight: 500;
    font-style: Medium;
    font-size: 2.5641025641vw;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0.03em;
    display: block;
    margin-bottom: 4.6153846154vw;
  }
  body #wrapper #content #footer .inner .copy {
    font-weight: 400;
    font-style: W4;
    font-size: 2.7435897436vw;
    leading-trim: NONE;
    line-height: 5.0769230769vw;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    color: #999999;
  }
}
